Cisco Patches Critical Code Execution Flaw in Security Appliances

Cisco informed customers on Monday that updates released for its Adaptive Security Appliance (ASA) software patch a critical vulnerability that can be exploited to gain full control of devices or cause them to reload.

read more

Read more: Cisco Patches Critical Code Execution Flaw in Security Appliances

Story added 30. January 2018, content source with full text you can find at link above.